body {
    font-family: 'Overpass', sans-serif;
    font-weight: normal;
    font-size: 100%;
    color: #1b262c;
    
    margin: 0;
    background-color: #009ba0;
}

#contenedor {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
}

#central {
    max-width: 500px;
    width: 100%;
}

.titulo {
    font-size: 250%;
    color:#ffffff;
    text-align: center;
    margin-bottom: 20px;
}

#login {
    width: 100%;
    padding: 50px 30px;
    background-color: #ff780d;
    
    -webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.15);
    
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    box-sizing: border-box;
    max-width: 320px;
}
.error{
width: 100%;
float: left;
background: #b01212;
color: #fff;
text-align: center;
padding: 20px;
font-size: 26px;
}

#login input {
    font-family: 'Overpass', sans-serif;
    font-size: 110%;
    color: #21365a;
    
    display: block;
    width: 100%;
    height: 40px;
    
    margin-bottom: 10px;
    padding: 5px 5px 5px 10px;
    
    box-sizing: border-box;
    
    border: none;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

#login input::placeholder {
    font-family: 'Overpass', sans-serif;
    color: #E4E4E4;
}

#login button {
    font-family: 'Overpass', sans-serif;
    font-size: 110%;
    color:#ffffff;
    width: 100%;
    height: 40px;
    border: none;
    
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    
    background-color: #21365a;
    
    margin-top: 10px;
}

#login button:hover {
    background-color: #ffffff;
    color:#21365a;
}

.pie-form {
    font-size: 90%;
    text-align: center;    
    margin-top: 15px;
}

.pie-form a {
    display: block;
    text-decoration: none;
    color: #bbe1fa;
    margin-bottom: 3px;
}

.pie-form a:hover {
    color: #0f4c75;
}

.inferior {
    margin-top: 10px;
    font-size: 90%;
    text-align: center;
}

.inferior a {
    display: block;
    text-decoration: none;
    color: #bbe1fa;
    margin-bottom: 3px;
}

.inferior a:hover {
    color: #3282b8;
}
.logo{
    text-align: center;
    margin-top: 20px;
}
.atencion{
    width: 100%;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    margin-top: 20px;
    float: left;
}
.contenido_atencion{
    border-style: dashed;
    border-width: 2px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 800px;
    width: 100%;
}
.contenedor_login{
    width: 100%;
    display: flex;
    justify-content: center;
}